#header {
	width: 1000px;
	height: auto;
	background: #fff;
	margin: 0 auto 0 auto;
	text-align: left;
	font-size: 0.75em;
	color: #666;
}

#top {
	height: 25px;
	border-bottom: 2px solid #aaa;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	font-weight: bold;
        color: #fff;
        background: #000000;
}


#pagenav {
	float: right;
	padding: 3px 10px 3px 0;
}

#pagenav li {
	float: left;
	display: block;
	border-right: 1px solid #999;
	padding: 0 4px 0 4px;
}

#pagenav li a {
	float: left;
	font-weight: bold;
	display: block;
	height: 16px;
	line-height: 16px;
	color: #fff;
}


#pagenav li.rss a {
	background: url(../images/rss.gif) no-repeat;
	background-position: left center;
	padding-left: 20px;
}


#pagenav li.email a {
	background: url(../images/contact.gif) no-repeat;
	background-position: left center;
	padding-left: 20px;
}


#date {
	float: left;
	height: 16px;
	line-height: 16px;
}

#date li {
	float: left;
	display: block;
	border-right: 1px solid #999;
	padding: 5px 15px 5px 13px;
}

#date li a {
	float: left;
	font-weight: bold;
	display: block;
	height: 16px;
	line-height: 16px;
	color: #fff;
}

#logo {
	float: left;
	padding: 5px 0 5px 0;
}

#logo a {
	display: block;
	width: 260px;
	height: 90px;
	background: url(../images/logo.png) no-repeat;
}

#ad {
	float: right;
	padding: 5px 3px 5px 0;
	text-align: center;
	font-weight: bold;
	color: #fff;
	font-size: 0.8em;
}

#ad a, #ad img {
	display: block;
	overflow: hidden;
}

#headerc {
	height: 2px;
	background: #fff;
}